<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .image-to-show {
      width: 400px;
      height: 400px;
      position: absolute;
      opacity: 0;
      transition: ease-in 1s;
    }
    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin-top: 100px;
    }
    .active {
      opacity: 1;
    }
    .box_btn{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 400px;
    bottom: 60px;
    }
    .btn {
      display: none;
    }

    .btn.visible {
      display: inline-block;
    }
  </style>
</head>

<body>
  <div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
    <div class="box_btn">
      <button class='btn stop'>Прекратить</button>
      <button class='btn continue'>Возобновить показ</button>
    </div>
  </div>
  <script src="./index.js"></script>
</body>

</html>